Python 3.9 is now generally available.

google.appengine.api.taskqueue.TransientError

A transient error occurred while accessing the queue. Try again later.

Inherits From: Error, expected_type